@media (max-width: 1280px) and (min-width: 1023px) {
	.section-one {
	    background-size: 105%;
	    background-position: center;
	}
	.section-two h4 {
	    font-size: 22px;
	}
	.scrollTop {
		right: 60px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    .section-three .navbar-dark .navbar-nav .nav-item .nav-link {
        padding: 10px 5px;
        font-size:12px;
    }
    .section-three ul.nav > li:hover ul.dropdown > li a {
        padding: 8px 0px;
        font-size:12px;
    }
    .Affiliation_number h6 span {
        font-size:9px;
    }
    .section-two span {
        font-size:12px;
    }
    .blink-bg {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .section-two .navbar-dark .navbar-nav .nav-item .nav-link {
        padding: 0px 3px;
        font-size:10px;
    }
}

@media (max-width:767px) {

	.notice_board{
	    min-height: auto;
	}
	.section-two img {
	    width: 32%;
	}
	.schl-heading{
		padding-left: 0;
	}
    .session-img {
       width: 48%;
       float:left;
       margin-bottom:5px;
    }
    .section-thirteen h4 {
        padding-top:7px;
        padding-bottom:7px;
    }
    .steps {
        border: 1px solid #1156b2;
        padding: 10px;
        border-radius: 5px;
        width: 50%;
        background: #1156b2;
        float: left;
        min-height: 172px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .contact-main-info {
        padding:50px 20px;
    }
}
@media (max-width: 1024px) and (min-width: 767px) {
	.section-one {
	    background-size: 110%;
	    background-position: center;
	}
	.section-two h4 {
	    font-size: 18px;
	}
	.slick-cloned {
	    width: 408px !important;
	}
	.section-thirteen iframe {
		width: 100%;
	}
}

@media (max-width: 768px) and (min-width: 639px) {
	.social-icon {
	    height: 20px;
	    width: 20px;
	}
	.social-icon i, .section-three .navbar-dark .navbar-nav .nav-item .nav-link {
	    font-size: 12px;
	}
	.section-two h4, .section-five p {
	    font-size: 13px;
	}
	.section-two span, .section-five h4, .session-img h5, .section-two .navbar-dark .navbar-nav .nav-item .nav-link, 
	.cl-block h5 {
	    font-size: 14px;
	}
	.cl-block h4, .cl-block span, .section-fifteen h4 {
		font-size: 16px;
	}
	.slick-cloned {
	    width: 264px !important;
	}
	.slick-active {
	    width: 215px !important;
	}
	.notice_board {
	    padding: 10px 10px;
	}
}

@media (max-width: 767px) and (min-width: 559px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.schl-heading h4 {
		font-size: 20px;
	}
	.schl-heading span {
		font-size: 18px;
	}
	/*.session-img {
		width: 49%;
		float: left;
		margin-bottom: 10px;
	}*/
	.cl-block h4 {
		color: #000;
	}
	.section-thirteen iframe {
		width: 100%;
	}
}

@media (max-width: 560px) and (min-width: 479px) {
	.slick-cloned {
	    width: 500px !important;
	}
	.slick-active {
	    width: 243px !important;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}

@media (max-width: 480px) and (min-width: 413px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.session-img {
		width: 100%;
		margin-bottom: 10px;
	}
	.slick-cloned {
	    width: 415px !important;
	}
	.slick-active {
	    width: 210px !important;
	}
	.section-thirteen .col-xs-12 {
		text-align: center;
		margin-bottom: 20px;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}

@media (max-width: 414px) and (min-width: 410px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	/*.section-one span {
		font-size: 10px;
	}*/
	.section-two h4 {
		font-size: 16px;
	}
	.section-two span {
		font-size: 14px;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.session-img {
		width: 100%;
		margin-bottom: 10px;
	}
	.slick-cloned {
	    width: 325px !important;
	}
	.section-thirteen .col-xs-12 {
		text-align: center;
		margin-bottom: 20px;
	}
	.section-eleven img {
	    width: 45%;
	}
	.section-eleven h5 {
	    font-size: 14px;
	}
	.section-eleven h6 {
	    font-size: 14px;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}

@media (max-width: 411px) and (min-width: 374px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	/*.section-one span {
		font-size: 10px;
	}*/
	.section-two h4 {
		font-size: 16px;
	}
	.section-two span {
		font-size: 14px;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.session-img {
		width: 100%;
		margin-bottom: 10px;
	}
	.slick-cloned {
	    width: 325px !important;
	}
	.slick-active {
	    width: 200px !important;
	}
	.section-thirteen .col-xs-12 {
		text-align: center;
		margin-bottom: 20px;
	}
	.section-eleven img {
	    width: 45%;
	}
	.section-eleven h5 {
	    font-size: 14px;
	}
	.section-eleven h6 {
	    font-size: 14px;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}

@media (max-width: 375px) and (min-width: 359px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	/*.section-one span {
		font-size: 10px;
	}*/
	.section-two h4 {
		font-size: 16px;
	}
	.section-two span {
		font-size: 14px;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.session-img {
		width: 100%;
		margin-bottom: 10px;
	}
	.slick-cloned {
	    width: 280px !important;
	}
	.slick-active {
	    width: 200px !important;
	}
	.section-thirteen .col-xs-12 {
		text-align: center;
		margin-bottom: 20px;
	}
	.section-eleven img {
	    width: 45%;
	}
	.section-eleven h5 {
	    font-size: 14px;
	}
	.section-eleven h6 {
	    font-size: 14px;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}

@media (max-width: 360px) and (min-width: 319px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	/*.section-one span {
		font-size: 10px;
	}*/
	.section-two h4 {
		font-size: 16px;
	}
	.section-two span {
		font-size: 14px;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.session-img {
		width: 100%;
		margin-bottom: 10px;
	}
	.slick-cloned {
	    width: 260px !important;
	}
	.slick-active {
	    width: 200px !important;
	}
	.section-thirteen .col-xs-12 {
		text-align: center;
		margin-bottom: 20px;
	}
	.section-eleven img {
	    width: 45%;
	}
	.section-eleven h5 {
	    font-size: 14px;
	}
	.section-eleven h6 {
	    font-size: 14px;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}
@media (max-width: 320px) {
	.section-one {
	    background-size: 100% 100%;
	    background-position: center;
	}
	/*.section-one span {
		font-size: 12px;
	}*/
	.section-two h4 {
		font-size: 16px;
	}
	.section-two span {
		font-size: 14px;
	}
	#mobile-menu {
		display: block;
	}
	#desktop-menu, .section-three {
		display: none;
	}
	.section-two img {
	    position: unset;
	}
	.schl-heading {
		margin-left: unset;
	}
	.session-img {
		width: 100%;
		margin-bottom: 10px;
	}
	.slick-cloned {
	    width: 215px !important;
	}
	.slick-active {
	    width: 180px !important;
	}
	.section-thirteen .col-xs-12 {
		text-align: center;
		margin-bottom: 20px;
	}
	.section-eleven img {
	    width: 45%;
	}
	.section-eleven h5 {
	    font-size: 14px;
	}
	.section-eleven h6 {
	    font-size: 14px;
	}
	/*.row-1 {
		display: block !important;
	}*/
	.row-2, .row-3 {
		justify-content: center;
	}
	.contact-info h4 {
	    font-size: 15px;
	}
	.mentor-head {
		margin-bottom: 30px;
	}
	.section-fifteen h4 {
		font-size: 16px;
	}
	.section-thirteen h4, .section-thirteen ul li {
		text-align: center;
	}
}

@media (max-width: 991px) {
	#exTab1 .nav-pills li a{
		padding: 3px 10px;
	}
    .notice_board {
        min-height:initial;
    }
}
